Welche Version passt zur welchen Version

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Welche Version passt zur welchen Version

Postby Bully1966 » 27. November 2005 12:52

Hallo,

ich habe Xampp 1.4.15 installiert und möchte nun das Perl AddOn installieren. Ich kann aber leider nicht finden, welche Version hierzu passt. :?:

Gibt es eine Liste worin es steht und wo finde ich sie?

Oder wer kann mir sagen welche Version hierzu passt.
Bully1966
 
Posts: 3
Joined: 23. November 2005 14:26

Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 12 guests